UE4.18からUE4.26にしてそのままシステムが動かない場合

GoogleplayのPlay Billing Library が3以上を使うようになったのでUE4.18から4.26にしたらMake an In-App PurchaseがNon Allowedを返すようになって課金の実装が動かなくなった。

いろいろ調べてみたが、うまく動作せず。でもよく見たら「Make an In-App Purchase」が「Make an In-App Purchase2」と2つあるよ。なので2の方を使ってみたらちゃんと動作しました。2日悩んでいた…

コメントを残す

メールアドレスが公開されることはありません。必須項目には印がついています *

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)